<ion-header>
  <ion-navbar>
    <ion-title>
      Clientes
    </ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <ion-card *ngFor="let cliente of clientes">
    <ion-card-header>
      {{cliente.nome}}
    </ion-card-header>
    <ion-card-content>
      {{cliente.endereco}}
    </ion-card-content>
    <ion-card-content>
      {{cliente.email}}
    </ion-card-content>
    <ion-row>
      <ion-col>
        <button ion-button icon-left clear small>
          <ion-icon name="call"></ion-icon>
          <div>{{cliente.tel}}</div>
        </button>
      </ion-col>
      <ion-col>
        <button ion-button icon-left clear small>
          <ion-icon name="phone-portrait"></ion-icon>
          <div>{{cliente.tel2}}</div>
        </button>
      </ion-col>
    </ion-row>
  </ion-card>
</ion-content>
